# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.14.0-1
pkgdesc = Freedesktop.org message bus system (documentation)
url = https://wiki.freedesktop.org/www/Software/dbus/
builddate = 1646251690
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21988217
arch = aarch64
license = GPL
license = custom
makedepend = systemd
makedepend = xmlto
makedepend = docbook-xsl
makedepend = python
makedepend = yelp-tools
makedepend = doxygen
makedepend = git
makedepend = autoconf-archive
